@media (min-width: 1200px) {

.chart-shorting-block > .row > div {}

}

@media (min-width: 1200px) and (max-width: 1390px) {

/*-- 09_NK_Pro_Research_Tools_Leadership_eventlist --*/
.eventlist-header-right-block {margin-left: 0 !important;}
.selected-checkbox-block {margin-left: 0 !important;}

}

@media (max-width: 1520px) {
/*-- top navigation bar --*/
.rst_nkpro-navbar-main .navbar-nav li a{padding: 0 9px!important;}
}

@media (max-width: 1250px) {
.rst-left-side-wrapper {display: none}
}

@media (max-width: 1200px) {
/*-- top navigation bar --*/
.rst_head-top-strip {position: fixed; top:0; width: 100%; left: 0;}
/*.rst-main-container {padding-top: 38px;}*/
/*.rst-left-menu-switch {display: block; cursor: pointer;}*/
.rst-main-container {padding-left: 0;}
.rst_wrapper-inn {margin-left:0; position: relative; -webkit-transition: all 0.5s; -o-transition: all 0.5s;  transition: all 0.5s; }
.rst_wrapper.menu-open .rst_wrapper-inn {margin-left:252px; margin-right:-252px;}
.rst_wrapper.menu-open .rst_wrapper-inn .rst-left-side-navbar {left:0;}

}

@media (max-width: 1080px) {
.rst-timeline-modal .modal-dialog,
.rst-event-statistics-modal .modal-dialog { margin: .5rem;}
.rst-ship-details-tab-content-positios .table-responsive-md,
.rst-ship-details-tab-content-inspection .table-responsive-md,
.rst-live-ship-tracking-fleet-datatable .table-responsive-md { overflow-x: auto; }

}

@media (max-width: 991px) {
/*-- page 1 --*/
.rst_nkpro-navbar-main .navbar-brand {display: block;}
.rst_nkpro-navbar-main .navbar-toggler {border: transparent; outline: none;}
.rst_nkpro-navbar-main .navbar-anv,
.rst_nkpro-navbar-main .navbar-nav li {display: block;}
.rst_nkpro-navbar-main .navbar-nav li {border-bottom: 1px solid #f0f1f2;}
.rst_nkpro-navbar-main .navbar-nav li a,
.rst_nkpro-navbar-main .navbar-nav li:first-child a {padding: 10px 20px !important; display: block;}
.rst_nkpro-navbar-main .search-event-txt-fi { width: 100%;}
#rst-nkpro-nav-home {/*max-height: 450px; overflow: hidden; overflow-y: auto;*/}
.rst-left-side-navbar-inner .rst-logo-block { display: none; }
.rst_nkpro-navbar-main .search-hidden-mobile {display: none !important;}
.rst_nkpro-navbar-main .search-visible-mobile { display: block; margin: 1rem 0 0.5rem 0;}
.rst_nkpro-navbar-main button.navbar-toggler {padding-right: 0;}
.rst_nkpro-navbar-main button.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {background-image: url(../images/close-icon-dark.png);width: 20px; height: 20px;}
.rst_nkpro-navbar-main .social-links {float: none;display: block;}
.rst_nkpro-navbar-main .social-links ul {padding: 1rem 0 1rem 15px; border-bottom: 1px solid #f0f1f2;}
.rst_nkpro-navbar-main .social-links ul li {float: none; display: inline-block;}
.rst_nkpro-navbar-main .social-links ul li a {font-size: 20px;}
.rst_nkpro-navbar-main .social-links ul li a .fa {color: #777;}
.rst_nkpro-navbar-main .social-links ul li:hover a .fa {color: #30baba;}
.rst_nkpro-navbar-main .navbar-nav li.nav-item.dropdown.signin-link { padding-bottom: 8px;}


/*-- rst row --*/
#rst-content .rst-row {display: block; margin: 0 4px;}
#rst-content .rst-row .rst-col-main {width: 100%; margin:0 0 8px 0; }
#rst-content .rst-row .rst-col-right-sidebar {width: 100%; margin:0 0 8px 0; }

/*-- 07-NK_Pro_Research_Tools_Leadership_Bigdata ---*/
.chart-outer {padding-right: 0;}
.chart-outer .chart-export-block {position: static; width: 100%; background: none;}
.chart-outer .chart-export-block label {display: block;}
.chart-outer .chart-export-block .btn {display: inline-block; margin:0; width: 112px;}
.chart-outer .chart-export-block .btn + .btn {margin-left:20px;}

}

@media (max-width: 767px) {

#rst-content {padding: 0;}
#rst-content > .container-fluid {padding: 0;}
#rst-content .rst-row {margin:0;}

/*-- page 1 --*/
.rst-block-header {padding: 0 15px;}
.rst-title-header,
.rst-header-right {float: left; width: 100%; clear:both;}
#tracker-map {height: 200px !important;}
.rst-title-header {margin-bottom: 10px;}
.rst-title-header a {font-size: 16px;}

/*-- Related Articles right panel --*/
/*.rst_article-block h2 {font-size: 17px;}*/
/*.rst_article-block p.text {font-size: 14px;}*/

/*-- 04-NK_Pro_Research_Tools_airkoryo_viewsightings --*/
.rst_flight-data-block {overflow: visible; clear: both;}

/*-- 05-NK_Pro_Research_Tools_aviation_airports --*/
.search-airport-1 { width: 100%; margin-left: 0;}
.search-airport-1 .txt-fi { background-image: url(../images/search-icon-img.png); background-repeat: no-repeat; background-position: 5px center; background-size: 14px auto; padding-left: 20px; }

/*-- 07-NK_Pro_Research_Tools_Leadership_Bigdata ---*/

.rst-header-right label,
.regions-block label,
.sector-block label {font-size: 14px;}

.regions-block label, .sector-block label {margin-bottom: 0;}

.date-range-picker1 {margin:0; width: 100%;}
.date-range-picker1 input.txt-fi {width: 100px;}

.regions-block, .sector-block {width: 50%; float: left;}
.chart-outer .chart-export-block {padding-left: 0; padding-right: 0;}
.sector-block {display: block;}

/*-- 09_NK_Pro_Research_Tools_Leadership_eventlist --*/
.search-event-form-group {margin-right: 0; width: 100%;}
.search-event-form-group .search-event-txt-fi {width: 100%;}

/*-- 12_NK_Pro_Research_Tools_Leadership_elite_bio_list --*/
.elite-bio-header-right-block {max-width: 100%; width: 100%;}
.elite-bio-header-right-block label.desktop-none {display: block;}

/*-- 13_NK_Pro_Research_Tools_Leadership_elite_bio_profile --*/
.supreme-leader { font-weight: bold; margin-bottom: 5px; display: block;}
.view-elites-position-right { float: left;}
.profile-pic-block {margin-top: 5px;}
.view-elites-position-left strong.positions-title {display: block;padding-bottom: 5px;}
.profile-pic-block {max-width: 109px;}
.profile-pic-block-btn { white-space: normal; line-height: 18px; padding: 0;}
.nowrap { white-space: nowrap; }
.elite-table-profile th:last-child { padding-left: 0 !important; }
.elite-table-profile th:first-child { padding-right: 0 !important; }
.elite-table-profile td:last-child { padding-left: 0 !important; }
.elite-table-profile td:first-child { padding-right: 0 !important; }
.elite-btn-row.elite_bio_profile { padding-top: 20px; }
.view-elites-position-left.current-positions-left { max-width: 100%; }
/*.rst-timeline-modal .modal-dialog .modal-content .modal-header { margin: 0 15px;}*/
.rst-timeline-centered .timeline-entry { margin-left: 90px;padding-bottom: 0;margin-top: 0px;margin-bottom: 4px;}
.rst-timeline-centered .timeline-entry .timeline-entry-inner .timeline-time { left: -100px; width: 100px; padding: 0 10px;padding-left: 0;}
.rst-timeline-centered:before { margin-left: 94px; }
.rst-timeline-centered .timeline-entry .timeline-entry-inner .timeline-label { margin-left: 25px;padding: 5px;margin-top: -15px;}
.rst-timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {margin-top: 6px;}
.rst-timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:before {border-right: 10px solid #f3f0f0;border-width: 10px;left: -20px;top: 0px;}
.rst-timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after { border-right: 10px solid #fff; border-style: solid; border-width: 10px; left: -19px; top: 0px;}
.rst-timeline-centered .timeline-entry.timeline-year .timeline-entry-inner .timeline-icon.bg-secondary {margin-top: 6px;}
.rst-timeline-modal .modal-dialog .modal-content .modal-body {padding-right: 1rem;}
.rst-timeline-centered .timeline-entry .timeline-entry-inner { position: relative; display: inline-grid; }

/* 14 NK_Pro_Research_Tools_Leadership_elite_event_stats */
.rst-event-statistics-modal .modal-dialog .modal-body { padding: 0rem 0rem 0rem 1rem;}
.rst-event-statistics-modal .modal-dialog .modal-body .events-statistics-table .mCSB_inside > .mCSB_container { margin-right: 20px; }
.rst-event-statistics-modal .modal-dialog .modal-body .events-statistics-table tbody tr td:last-child { white-space: nowrap; padding-left: 15px !important;}
.rst-event-statistics-modal .modal-dialog .modal-body .events-statistics-table tbody tr td:first-child { padding-right: 15px !important; }
.rst-event-statistics-modal .modal-dialog .modal-content .modal-header .close { padding-top: 0;padding-right: 10px;}
.rst-event-statistics-modal .modal-dialog .modal-content .modal-header .close span { width: 16px; height: 16px;}
.rst-event-statistics-modal .modal-dialog .modal-body .events-statistics-table tbody tr td { padding: 5px !important; }
.rst-event-statistics-modal .modal-dialog .modal-body h3 {margin-bottom: 20px;}
.rst-event-statistics-modal .modal-dialog .modal-header { padding: 2rem 1.5rem 1rem 2rem; }
.rst-event-statistics-modal .modal-dialog .modal-body .events-statistics-table thead tr th:last-child {width: 100px;}
.rst-event-statistics-modal .modal-dialog .modal-body .events-statistics-table tbody tr td:last-child {width: 95px;}

/* 17_NK_Pro_Research_Tools_NK_Missile_types */
#table-missile-types .rst-missile-types-img-block img { float: none; max-width: 100%; min-width: 100%;margin-right: 0px; padding-bottom: 20px;}

/* 19_NK_Pro_Research_Tools_NK_Missile_launchdatabase */
.rst-launch-database .chart-shorting-block .col-md-auto { width: 50%; }
.rst-launch-database .chart-shorting-block .col-md-auto .regions-block { width: 100%; }
.rst-launch-database .regions-select-block-combo, .rst-launch-database .sector-select-block-combo { width: 100%; }
.rst-launch-database .regions-select-block-combo.rst-select-multiple { width: 100%; }

/* 22_NK_Pro_Research_Tools_Leadership_Organogram */
.state-institutions-header-right-block { width: auto; }
.rst-state-institutions-xls-img { padding-top: 20px; }

/* 25_NK_Pro_Research_Tools_ship_tracking_dashboard */
.rst-ship-tracking .chart-shorting-block .col-md-auto { width: 50%; }
.rst-ship-tracking .chart-shorting-block .col-md-auto .regions-block { width: 100%; }
.rst-ship-tracking .regions-select-block-combo, .rst-launch-database .sector-select-block-combo { width: 100%; }
.rst-ship-tracking .regions-select-block-combo.rst-select-multiple { width: 100%; }
.rst-ship-tracking { padding-bottom: 20px; }
.rst-ship-tracking-header-right-block.clear-filters-btn { padding-bottom: 0px; }
.rst-ship-tracking-header-right-block.clear-filters-btn .btn{ width: auto;}

/* 26_NK_Pro_Research_Tools_ship_selected */
.ship-tracking-map-overlay-table {margin: 30px auto;}

/* 27_NK_Pro_Research_Tools_ship_details */
.rst-ship-details-header-right-block { float: none; }
.rst-ship-details-header .rst-block-header .mb-3 { margin-bottom: 0rem!important;}
.range-slider-ship-details-page .range-slider-main { padding-right: 15px; }
.range-slider-ship-details-page .rst-ship-tracking-header-right-block.refresh-btn { padding-top: 30px; }
.range-slider-ship-details-page .rst-ship-tracking-header-right-block.refresh-btn .btn {width: auto;float: right;}
.rst-ship-details-page { padding-top: 5px; }
.rst-jjg-ship-details .col-auto { padding-right: 0; }

/* range-slider-ship-details-page */
.range-slider-ship-details-page .irs-single  { background: #ffb441; background: -moz-linear-gradient(left, #ffb441 0%, #fe5262 100%); background: -webkit-linear-gradient(left, #ffb441 0%,#fe5262 100%); background: linear-gradient(to right, #ffb441 0%,#fe5262 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb441', endColorstr='#fe5262',GradientType=1 );}
.range-slider-ship-details-page .irs-single:after {border-bottom-color: #FFB441;}
.rst-ship-details-tab-menu .nav-tabs a.nav-link { padding: .5rem 1rem;}

.rst-ship-details-tab-menu .tab-content .rst-ship-details-tab-content-vessel-details table {width: 100%; display: inline-table; margin-bottom: 0px; margin-right:0; }
.rst-ship-details-tab-menu .tab-content .rst-ship-details-tab-content-vessel-details table tr td:first-child { width: 130px; }
.rst-ship-details-tab-menu .tab-content .rst-ship-details-tab-content-vessel-details table tr td { border-bottom: 1px solid #dee2e6;}
.rst-ship-details-tab-content-bio-history .bio-history-table-row .col-md-4 table tr th:last-child { width: 120px; }
.rst-ship-details-datatable-pagination label {display: none;}
.rst-ship-details-datatable-pagination nav { float: none; text-align: center;}
.rst-ship-details-datatable-pagination nav .pagination { display: block;margin: 0 auto;}
.rst-ship-details-datatable-pagination nav .pagination .page-item { display: inline-block; }
.rst-ship-details-tab-content-positios .chart-shorting-block .positios-datatable-showing-entries .regions-block { float: right; padding-bottom: 10px; width: auto;}
.rst-ship-details-tab-content-positios .chart-shorting-block .elite-bio-header-right-block {max-width: 100%;}
.rst-ship-details-tab-content-inspection .chart-shorting-block .inspection-datatable-showing-entries .regions-block { float: right; padding-bottom: 10px; width: auto;}
.rst-ship-details-tab-content-inspection .chart-shorting-block .elite-bio-header-right-block {max-width: 100%;}

/* 31_NK_Pro_Research_Tools_ship_tracking_fleet */
.rst-live-ship-tracking-fleet-select-block { padding-top: 10px;}
.rst-live-ship-tracking-fleet-select-block .form-group { margin-bottom: 0; width: 100%; }
.rst-live-ship-tracking-fleet-select-block .pull-left,
.rst-live-ship-tracking-fleet-select-block .pull-right {width: 100%; float: left;}
.rst-live-ship-tracking-fleet-select-block .pull-right .form-group { padding-top: 10px; padding-left: 0;}
.rst-live-ship-tracking-fleet-select-block label { min-width: 95px; }
.rst-ship-details-datatable-pagination.rst-live-ship-tracking-fleet-pagination label { display: block; }

/* 32_NK_Pro_Research_Tools_ship_tracking_portdatabase */
.row.rst-live-ship-tracking-port-database { padding: 0 0px; }
.rst-port-database-sources { padding-left: 15px;}
.table-responsive.rst-port-database-table h3 {padding: 0 15px;}
.rst-port-database-header .elite-bio-header-right-block .form-group {  margin-bottom: 10px; }
.rst-port-database-sources h6 {  margin: 0px 0 10px 0; }

/* 34_NK_Pro_Research_Tools_statitistics_linegraph */
#energy_price_index {overflow-y: auto;}
.rst-nksd-line-chart { overflow: auto; }
/* 35_NK_Pro_Research_Tools_statitistics_barchart */
.rst-nksd-columnchart {overflow: auto;}

/* 37_NK_Pro_Research_Tools_energy_index */
.rst-energy_price_index { overflow-y: auto; }


}


@media (max-width: 575px) {
    /*-- page 1 --*/
    .rst-header-right {text-align: left;}
    .rst-header-right label{width: 100%;}
    .rst-header-right .select-combo-1 {margin-left: 0;}
    .rst-header-right .select-combo-1 + .select-combo-1 {margin-left: 10px;}
    .rst_head-top-strip .col-4 {padding-right:0;}
    .rst_head-top-strip .col-8 {padding-left:0;}
    .other-sites ul li {padding:4px 8px}
    .other-sites ul li a img {height:12px;}
    .other-sites ul li:first-child {padding-left:0; border-left:0;}
    .fleet-header {min-width: auto}
}

@media (max-width: 650px) {
    .rst-header-right .nk-company-database-header-right-search {width: 100%;margin-top: 15px;}
    .nk-company-database-header-right-search .search-event-form-group {margin-left: 0 !important;}
    .nk-company-database-header-right-search .search-event-form-group .search-event-txt-fi {width: 100% !important;}
    .rst-header-right .form-group {flex-wrap: wrap;}
}

@media (max-width: 455px) {
/* page 27 ship-details-tab-menu */
.rst-ship-details-tab-menu .nav-tabs a.nav-link span {display: none;}
.rst-ship-details-tab-menu .rst-ship-details-tab-content-title {display: block; padding-bottom: 10px;}
.rst-ship-details-tab-menu .nav-tabs a.nav-link { padding: .5rem 1.5rem; }

/* pagination page 29, page 30, page 31 */
.rst-ship-details-datatable-pagination nav .pagination .page-item.m-d-none { display: none;}

}
